package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  发布状态/上下架状态  通用枚举类
 *
 * @author Will
 */
@Getter
@AllArgsConstructor
public enum PublishStatusEnum implements BaseCodeEnum {

    UN_PUBLISH("1","待上架"),
    ON("2","已上架"),
    OFF("3","下架"),
    ;

    private String code;
    private String name;

}
